@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

@import "shared";

body {
  font-family: roboto, sans-serif;
}

// Default theme colors
:root {
  @include theme(#ffffff, #302f2b, #1281ac, #c22327);
}

// Dark theme colors
.dark-theme {
  @include theme(#302f2b, #ffffff, #c22327, #c22327);
}

a {
  color: var(--bb-primary-color);
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
